AsterNet Class Library (Sandcastle documentation)

| ScriptMapping PreLoadedAssembly Property

[Missing <summary> documentation for "P:AsterNET.FastAGI.MappingStrategies.ScriptMapping.PreLoadedAssembly"]

Namespace: AsterNET.FastAGI.MappingStrategies
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public Assembly PreLoadedAssembly { get; set; }

    Public Property PreLoadedAssembly As Assembly
    	Get
    	Set

    public:
    property Assembly^ PreLoadedAssembly {
    	Assembly^ get ();
    	void set (Assembly^ value);
    }

    member PreLoadedAssembly : Assembly with get, set

#### Property Value

Type: Assembly
See Also

#### Reference

ScriptMapping Class
AsterNET.FastAGI.MappingStrategies Namespace